--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an uncompressed version of a compressed string.
full_name: Gem::Indexer::AbstractIndexBuilder#unzip
is_singleton: false
name: unzip
params: (string)
visibility: public
